.version.botellasals360mlc /* version checker */
{
	color: #00001C;
	background-color: #2B9C92;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 948px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -25px;
	width: 0.01px;
}

#pu23716
{
	width: 0.01px;
}

#u23717
{
	z-index: 103;
	width: 257px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 5px;
}

#u23719
{
	z-index: 105;
	width: 111px;
	margin-right: -10000px;
	left: 269px;
}

#u23716,#u23716-bw
{
	z-index: 102;
	min-height: 72px;
}

#u23721
{
	z-index: 107;
	width: 52px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 312px;
}

#u23724
{
	z-index: 110;
}

#u23776-3
{
	z-index: 111;
	min-height: 52px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u23776-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 52px;
	margin: 0px;
}

#u23776-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 52px;
	margin: 0px;
}

#u23725
{
	z-index: 114;
}

#menuu23726
{
	z-index: 115;
	width: 373px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u23734
{
	width: 373px;
}

#u23737
{
	width: 373px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u23739-4
{
	width: 373px;
	min-height: 17px;
	margin-right: -10000px;
	top: 2px;
}

#u23742
{
	width: 373px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u23745-4
{
	width: 373px;
	min-height: 17px;
	margin-right: -10000px;
	top: 2px;
}

#u23751
{
	width: 373px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u23753-4
{
	width: 373px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u23770
{
	width: 373px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u23772-4
{
	width: 373px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u23763
{
	width: 373px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u23766-4
{
	width: 373px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u23758
{
	width: 373px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u23760-4
{
	width: 373px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u23741,#u23748,#u23769,#u23762,#u23755,#u23727
{
	width: 373px;
	margin-top: 2px;
}

#u23730
{
	width: 373px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u23737.MuseMenuActive,#u23742.MuseMenuActive,#u23751.MuseMenuActive,#u23770.MuseMenuActive,#u23763.MuseMenuActive,#u23758.MuseMenuActive,#u23730.MuseMenuActive
{
	width: 373px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u23732-4
{
	width: 373px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u23737.MuseMenuActive #u23739-4,#u23742.MuseMenuActive #u23745-4,#u23751.MuseMenuActive #u23753-4,#u23770.MuseMenuActive #u23772-4,#u23763.MuseMenuActive #u23766-4,#u23758.MuseMenuActive #u23760-4,#u23730.MuseMenuActive #u23732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 373px;
	margin: 0px -10000px 0px 0px;
}

#accordionu23723,#accordionu23723-bw
{
	z-index: 109;
}

#pu28373-4
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 23px;
}

#u28373-4
{
	z-index: 60;
	width: 112px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u28374
{
	z-index: 64;
	width: 3px;
	height: 26px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 122px;
}

#u28376-4
{
	z-index: 66;
	width: 112px;
	min-height: 26px;
	margin-right: -10000px;
	left: 133px;
}

#u28375
{
	z-index: 65;
	width: 3px;
	height: 26px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 253px;
}

#u30805-6
{
	z-index: 81;
	width: 101px;
	min-height: 26px;
	margin-right: -10000px;
	left: 265px;
}

#u30805-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u28502-4
{
	z-index: 98;
	width: 260px;
	min-height: 22px;
	background-color: transparent;
	margin-left: 86px;
	margin-top: 24px;
	position: relative;
}

#u28502-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u28502
{
	line-height: 19px;
}

#u28473
{
	z-index: 87;
	width: 180px;
	height: 2px;
	background-color: #AFDC2F;
	margin-left: 75px;
	position: relative;
}

#slideshowu28474
{
	z-index: 88;
	width: 0.01px;
	height: 233px;
	margin-left: 35px;
	margin-top: 20px;
	position: relative;
}

#u28475
{
	position: absolute;
	width: 311px;
	height: 233px;
	background-color: transparent;
}

#u28475popup
{
	z-index: 89;
}

#u28476
{
	z-index: 90;
	width: 311px;
	height: 233px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 14px rgba(102,102,102,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u28480
{
	z-index: 92;
	width: 311px;
	height: 233px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 14px rgba(102,102,102,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u28478
{
	z-index: 94;
	width: 311px;
	height: 233px;
	-pie-box-shadow: none;
	box-shadow: 5px 5px 14px rgba(102,102,102,0.5);
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u28476_clip,#u28480_clip,#u28478_clip
{
	overflow: hidden;
	width: 311px;
	height: 233px;
}

#u28476_img,#u28480_img,#u28478_img
{
	margin-left: -19px;
	margin-right: -20px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u28500
{
	z-index: 96;
	width: 62px;
	background-color: transparent;
	margin-left: 281px;
	top: -84px;
	margin-bottom: -84px;
	position: relative;
}

#u23969-4
{
	z-index: 56;
	width: 147px;
	min-height: 26px;
	margin-left: 75px;
	margin-top: 53px;
}

#pu23960
{
	width: 0.01px;
	margin-left: 115px;
	margin-top: 1px;
}

#u23960
{
	z-index: 23;
	width: 3px;
	height: 245px;
	margin-right: -10000px;
}

#pu30734-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 18px;
}

#u30734-4
{
	z-index: 77;
	width: 215px;
	min-height: 26px;
}

#u30734-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u30734-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u23961-4
{
	z-index: 24;
	width: 215px;
	min-height: 26px;
	margin-left: 1px;
}

#u23961-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px 0px 0px 1px;
}

#u23963-4
{
	z-index: 32;
	width: 215px;
	min-height: 26px;
	margin-left: 1px;
}

#u23961-4.MuseLinkActive,#u23963-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px 0px 0px 1px;
}

#u23962-4
{
	z-index: 28;
	width: 215px;
	min-height: 26px;
	margin-left: 1px;
}

#u23963-4.MuseLinkActive,#u23962-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px 0px 0px 1px;
}

#u23964-4
{
	z-index: 36;
	width: 215px;
	min-height: 26px;
	margin-left: 1px;
}

#u23962-4.MuseLinkActive,#u23964-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px 0px 0px 1px;
}

#u23965-4
{
	z-index: 40;
	width: 215px;
	min-height: 26px;
	margin-left: 1px;
	margin-top: 1px;
}

#u23965-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 1px 0px 0px 1px;
}

#u23965-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 1px 0px 0px 1px;
}

#u23966-4
{
	z-index: 44;
	width: 215px;
	min-height: 26px;
	margin-left: 1px;
}

#u23964-4.MuseLinkActive,#u23966-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px 0px 0px 1px;
}

#u23967-4
{
	z-index: 48;
	width: 215px;
	min-height: 26px;
	margin-left: 1px;
}

#u23966-4.MuseLinkActive,#u23967-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px 0px 0px 1px;
}

#u23967-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px 0px 0px 1px;
}

#u23968-4
{
	z-index: 52;
	width: 215px;
	min-height: 26px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#u23968-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px 0px -1px 1px;
}

#u23968-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px 0px -1px 1px;
}

#pu23707
{
	width: 0.01px;
	margin-top: 39px;
}

#u23707
{
	z-index: 2;
	min-height: 161.8499999999999px;
	padding-top: 12px;
	padding-right: 56px;
	padding-bottom: 20.15000000000009px;
}

#u23712-11
{
	z-index: 7;
	width: 257px;
	min-height: 62px;
	margin-left: 67px;
}

#u23709
{
	z-index: 4;
	width: 180px;
	padding-bottom: 46px;
}

#u23714
{
	z-index: 18;
	width: 166px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 52px;
}

#u23707-bw
{
	z-index: 2;
	min-height: 161.8499999999999px;
}

#u23708
{
	z-index: 3;
	min-height: 18px;
	padding-bottom: 2px;
}

#u23715-4
{
	z-index: 19;
	width: 162px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 109px;
}

#u23708-bw
{
	z-index: 3;
	min-height: 18px;
	margin-top: 174px;
}

#u23710
{
	z-index: 5;
	width: 164px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 179px;
}

#u30460-7
{
	z-index: 70;
	margin-right: -10000px;
	margin-top: 100px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

